

/* ------------------------ Deal Section ------------------------ */
    .deal{
        background: var(--light-grey-color);
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        padding: 3rem;
    }

    .deal .content{
        width: 45%;
    }

    .deal img{
        width: 50%;
        translate: 1rem;
    }

    .deal .head{
        color:var(--green);
        font-size: 1.6rem;
    }

    .deal .discount{
        color:var(--black-text);
        font-size: 2.7rem;
    }
    .deal p{
        padding:1rem 0;
        color:var(--light-text);
        font-size: 1.2rem;
        line-height: 2;
    }
    .deal a{
        font-size: 1.2rem;
    }

    @media (max-width:690px){
        .deal p{
            font-size: 14px;
        }
        .deal .content{
            width: 50%;
        }
    }
    @media (max-width:620px){
        .deal .content{
            width: 100%;
        }
        .deal .head{
            font-size: 1.5rem;
        }
        .deal .discount{
            font-size: 2rem;
        }
        .deal img{
            width: 60%;
            margin-top: -5rem;
            margin-left: auto;
        }
    }
    @media (max-width:460px){

        .deal img{
            width: 120%;
            margin-top: 10px;
            margin-left: -3rem;
            translate: 0;
        }

    }
